# WWW::OpenAPIClient::Object::Person

## Load the model package
```perl
use WWW::OpenAPIClient::Object::Person;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**___type** | **string** |  | [optional] 
**last_name** | **string** |  | [optional] 
**first_name** | **string** |  | [optional] 
**duplicated_optional** | **string** |  | [optional] 
**duplicated_required** | **string** |  | 
**person_required** | **DateTime** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


